/** dark body stuff **/

body {
		color: #ccc;
}

.componentheading {
	background: #222222;
}

div#mainbody {
	background: #151515;
}

#mainbody .shadow-l {
	background: url(../images/body/dark/body-shadow-l.png) 0 0 repeat-y;
}

#mainbody .shadow-r {
	background:  url(../images/body/dark/body-shadow-r.png) 100% 0 repeat-y;
}

#mainbody td.mainbody {
	background: url(../images/body/dark/body-shadow-l.png) 100% 0 repeat-y;
}

/* content styles */

table.mainbody td.mainbody td.sectiontableheader {
  background: #151515;
  border-bottom: 3px solid #222;
}

tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {
  border-top: 1px solid #222;
  border-bottom: 1px solid #141414;	
}

tr.sectiontableentry2 td,
td.sectiontableentry1 {
	background: #191919;
}

#accordian h3.toggler {
	font-weight: bold;
	color: #ccc;
}

.bg0,
div.module-hilite4 li.bg0,
#accordian h3.toggler.bg0 {
	background: #191919;
}

.bg1,
div.module-hilite4 li.bg1,
#accordian h3.toggler.bg1 {
	background: #151515;
}

#accordian h3.toggler.bg0 {
	border-bottom: 1px solid #141414;
}

#accordian h3.toggler.bg1 {
	border-bottom: 1px solid #222222;
}

blockquote {
	background: #363636 url(../images/body/dark/quote-a-start.png) 10px 10px no-repeat;
	color: #ccc;
}

blockquote.b {
	background: #1F1F1F url(../images/body/dark/quote-b-start.png) 10px 10px no-repeat;	
}

blockquote p {
	background: url(../images/body/dark/quote-a-end.png) 100% 100% no-repeat;
}

blockquote.b p {
	background: url(../images/body/dark/quote-b-end.png) 100% 100% no-repeat;
}

pre {
	background: #1F1F1F;
	border-top: 3px solid #333;
	border-bottom: 3px solid #333;
}

span.alert {
	color: #c00;
	border-top: 3px solid #730D0D;
	border-bottom: 3px solid #730D0D;
	background: #381212 url(../images/body/dark/status-alert.png) 10px 50% no-repeat;
}

span.info {
	color: #0055BB;
	border-top: 3px solid #0E3A72;
	border-bottom: 3px solid #0E3A72;
	background: #132031 url(../images/body/dark/status-info.png) 10px 50% no-repeat;
}

span.rocket {
	color: #0055BB;
	border-top: 3px solid #0E3A72;
	border-bottom: 3px solid #0E3A72;
	background: #132031 url(../images/body/dark/status-rocket.png) 10px 50% no-repeat;
}

span.note {
	color: #B79000;
	border-top: 3px solid #735E0D;
	border-bottom: 3px solid #735E0D;
	background: #383012 url(../images/body/dark/status-note.png) 10px 50% no-repeat;
}

span.download {
	color: #57861A;
	border-top: 3px solid #455C18;
	border-bottom: 3px solid #455C18;
	background: #273016 url(../images/body/dark/status-download.png) 10px 50% no-repeat;
}

td.mainbody li {
	background: url(../images/body/dark/li-body.png) 0 2px no-repeat;
}

div.module-hilite1 li {
	background: url(../images/body/dark/li-hilite1.png) 0 2px no-repeat;
}

div.module-hilite2 li {
	background: url(../images/body/dark/li-hilite2.png) 0 2px no-repeat;
}

div.module-hilite3 li {
	background: url(../images/body/dark/li-hilite3.png) 0 2px no-repeat;
}

div.module-hilite4 li {
	background: url(../images/body/dark/li-hilite4.png) 0 2px no-repeat;
}

ul.bullet-a li {
	background: url(../images/body/dark/bullet-a.png) 0 0 no-repeat;	
}

ul.bullet-b li {
	background: url(../images/body/dark/bullet-b.png) 0 0 no-repeat;	
}

ul.bullet-c li {
	background: url(../images/body/dark/bullet-c.png) 0 0 no-repeat;	
}

ul.bullet-d li {
	background: url(../images/body/dark/bullet-d.png) 0 0 no-repeat;	
}

ul.bullet-e li {
	background: url(../images/body/dark/bullet-e.png) 0 0 no-repeat;	
}

ul.bullet-f li {
	background: url(../images/body/dark/bullet-f.png) 0 0 no-repeat;	
}

ul.number li.number1 {
	background: url(../images/body/dark/bullet-1.png) 0 0 no-repeat;
}

ul.number li.number2 {
	background: url(../images/body/dark/bullet-2.png) 0 0 no-repeat;
}

ul.number li.number3 {
	background: url(../images/body/dark/bullet-3.png) 0 0 no-repeat;
}

ul.number li.number4 {
	background: url(../images/body/dark/bullet-4.png) 0 0 no-repeat;
}

ul.number li.number5 {
	background: url(../images/body/dark/bullet-5.png) 0 0 no-repeat;
}

ul.number li.number6 {
	background: url(../images/body/dark/bullet-6.png) 0 0 no-repeat;
}

ul.number li.number7 {
	background: url(../images/body/dark/bullet-7.png) 0 0 no-repeat;
}

ul.number li.number8 {
	background: url(../images/body/dark/bullet-8.png) 0 0 no-repeat;
}

ul.number li.number9 {
	background: url(../images/body/dark/bullet-9.png) 0 0 no-repeat;
}

/* modules */

td.sidenav div.module,
td.sidenav div.module-hilite1,
td.sidenav div.module-hilite2,
td.sidenav div.module-hilite3,
td.sidenav div.module-hilite4 {
	background: url(../images/body/dark/body-module.png) 100% 0 no-repeat;
}

td.sidenav div.module h3,
td.sidenav div.module-hilite1 h3,
td.sidenav div.module-hilite2 h3,
td.sidenav div.module-hilite3 h3,
td.sidenav div.module-hilite4 h3 {
	background: url(../images/body/dark/body-h3.png) 100% 0 no-repeat;
}

td.subbody div.moduletable h3,
td.inset div.moduletable h3 {
	border-bottom: 1px solid #191919;
}

td.sidenav div.module-hilite1 div {
	background: #1F1F1F;
}

td.sidenav div.module-hilite2 div {
	background: #363636;
}

td.sidenav div.module-hilite3 div {
	background: #565656;
}

td.sidenav div.module-hilite4 div {
	background: #8E8E8E;
}

/* pathway */

span.pathway {
	background: #222222;
}

span.pathway img {
	background: url(../images/body/dark/pathway-arrow.png) 0 0 no-repeat;
}

/* rokslide stuff */

ul#rokslide-toolbar {
	background: url(../images/body/dark/tabs-bg.png) 0 0 repeat-x;
}

#rokslide-toolbar li.active { 
	background: #2C2C2C;
}

#rokslide-toolbar li.current { 
	background: #222222;
	border-left: 1px solid #2C2C2C;
	border-right: 1px solid #2C2C2C;
}

#rokslide-toolbar li {
	border-left: 1px solid #292929;
	border-right: 1px solid #292929;
	color: #ccc;
}

#frame {
	background: #222222;
}

#frame div.button#left { 
	background: url(../images/body/dark/tabs-prev.png) 0 0 no-repeat;
}

#frame div.button#right { 
	background: url(../images/body/dark/tabs-next.png) 0 0 no-repeat;
}

